apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- aws-config.yaml
- secret.yaml
- rbac.yaml
- deployment.yaml
patches:
- target:
    group: apps
    version: v1
    kind: Deployment
    name: cluster-autoscaler
    namespace: kube-system
  path: deployment-patch.yaml
